MooseX-Role-Restricted

Prerequisites

MooseX-Role-Restricted declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Attribute::Handlers0.88Attribute-Handlers-0.96131.25
Moose0.90Moose-2.1205128.13
Test::More0Test-Simple-1.001003131.25

MooseX-Role-Restricted declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375